﻿@charset "UTF-8";

body{ 
background-color:#fff;
text-align:center;
line-height:150%;
}

#wp_header{
width:100%;
background:url(../img/bg_header.gif) left top repeat-x;
height:131px;
}
#header{
width:980px;
margin:0 auto;
}
#logo{
padding-top:19px;
height:44px;
width:367px;
float:left;
margin-bottom:12px;
}
#box_hmenu{
margin-top:29px;
height:27px;
width:457px;
position:relative;
float:right;
}

#hmenu{
position:absolute;
top:0;
left:0;
text-align:left;
font-size:12px;
letter-spacing:0.1em;
padding-top:5px;
}

#moji{
padding-left:15px;
}

#nav{
width:980px;
margin-right:auto;
margin-left:auto;
height:40px;
clear:both;

}
#nav li{
list-style:none;
float:left;
}

#nav li a{
display:block;text-decoration:none;text-indent:-9999px;height:40px;}

#nav li#nav1 a{
background: url(../img/nav1.jpg) left top no-repeat;width:118px;}
#nav li#nav2 a{
background: url(../img/nav2.jpg) left top no-repeat;width:145px;}
#nav li#nav3 a{
background: url(../img/nav3.jpg) left top no-repeat;width:118px;}
#nav li#nav4 a{
background: url(../img/nav4.jpg) left top no-repeat;width:118px;}
#nav li#nav5 a{
background: url(../img/nav5.jpg) left top no-repeat;width:122px;}
#nav li#nav6 a{
background: url(../img/nav6.jpg) left top no-repeat;width:201px;}
#nav li#nav7 a{
background: url(../img/nav7.jpg) left top no-repeat;width:112px;}
#nav li#nav8 a{
background: url(../img/nav8.jpg) left top no-repeat;width:46px;}


#nav li#nav1 a:hover , #nav li#nav2 a:hover , #nav li#nav3 a:hover , #nav li#nav4 a:hover , #nav li#nav5 a:hover , #nav li#nav6 a:hover , #nav li#nav7 a:hover , #nav li#nav8 a:hover{
background-position:0 -40px;
}

#nav li#nav1_o{
background: url(../img/nav1.jpg) left -40px no-repeat;display:block;text-decoration:none;text-indent:-9999px;height:40px;width:118px;}
#nav li#nav2_o{
background: url(../img/nav2.jpg) left -40px no-repeat;display:block;text-decoration:none;text-indent:-9999px;height:40px;width:145px;}
#nav li#nav3_o{
background: url(../img/nav3.jpg) left -40px no-repeat;display:block;text-decoration:none;text-indent:-9999px;height:40px;width:118px;}
#nav li#nav4_o{
background: url(../img/nav4.jpg) left -40px no-repeat;display:block;text-decoration:none;text-indent:-9999px;height:40px;width:118px;}
#nav li#nav5_o{
background: url(../img/nav5.jpg) left -40px no-repeat;display:block;text-decoration:none;text-indent:-9999px;height:40px;width:122px;}
#nav li#nav6_o{
background: url(../img/nav6.jpg) left -40px no-repeat;display:block;text-decoration:none;text-indent:-9999px;height:40px;width:201px;}
#nav li#nav7_o{
background: url(../img/nav7.jpg) left -40px no-repeat;display:block;text-decoration:none;text-indent:-9999px;height:40px;width:112px;}
#nav li#nav8_o{
background: url(../img/nav8.jpg) left -40px no-repeat;display:block;text-decoration:none;text-indent:-9999px;height:40px;width:46px;}

#wp_pan{
width:100%;
background-color:#eeeeee;
height:25px;
margin-top:6px;
}
#pan{
width:980px;
margin:0 auto;
font-size:12px;
padding-top:3px;
text-align:left;
}


#wp_contents{
background:url(../img/bg_contents.jpg) center top no-repeat;
width:100%;
text-align:center;
}

#wp_contents_red{
background:url(../../ctc/business/img/bg_red.jpg) center top no-repeat;
width:100%;
text-align:center;
}

#wp_contents_blue{
background:url(../../ctc/business/img/bg_blue.jpg) center top no-repeat;
width:100%;
text-align:center;
}

#wp_contents_ocher{
background:url(../../ctc/business/img/bg_ocher.jpg) center top no-repeat;
width:100%;
text-align:center;
}

#wp_contents_green{
background:url(../../ctc/business/img/bg_green.jpg) center top no-repeat;
width:100%;
text-align:center;
}

#wp_contents_pink{
background:url(../../ctc/business/img/bg_pink.jpg) center top no-repeat;
width:100%;
text-align:center;
}



#pagetop{
clear:both;
padding:20px 0 0 667px;
width:313px;
}
#wp_footer{
background:url(../img/footer_topline.gif) left top repeat-x;
background-color:#E9E8E4;
text-align:center;
position:relative;
}

#footer_in{
width:980px;
margin:0 auto;
position:absolute;
top:0;
left:0;
}

#wp_footer p{
padding:0 0 10px;
}

#f_logo{
padding-top:20px;
padding-bottom:10px;
}

#wp_cr{
background:url(../img/bg_f_line.gif) left bottom repeat-x;
background-color:#E9E8E4;
text-align:center;
height:45px;
width:100%;
}

/*---------------------------------------------------
 headerfont
--------------------------------------------------- */
#headerfont{
position:absolute;
top:0;
left:370px;
}
#headerfont ul span{
width:57px;
height:11px;
margin:6px 5px 0 0;
float:left;
display:block;
text-indent:100%;
white-space:nowrap;
overflow:hidden;
background:url(../img/mojisize.gif) no-repeat;
}
#headerfont ul li{
float:left;
}
#headerfont ul li#font_ss{
width:27px;
height:27px;
margin:0 3px 0 0;
}
#headerfont ul li#font_sm{
width:27px;
height:27px;
margin:0 3px 0 0;
}
#headerfont ul li#font_sl{
width:27px;
height:27px;
}
#headerfont ul li img{
cursor:pointer;
}

/*---------------------------------------------------
 round
--------------------------------------------------- */
#roundwrap{
	width:1100px;
	height:575px; 
	margin:0 auto 15px auto;
/*	display:inline-block;*/
	position:relative;
}

ul#roundpic {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width:600px;
	height:480px;
}

ul#roundpic li {
	width:661px;
	height:475px;
	text-align: center;
	cursor: pointer;
}

ul#roundpic li img {
	width: 100%;
	height: 100%;
}

ul#roundpic li.roundabout-in-focus {
	cursor: default;
}

ul#roundpic li span {
	display: block;
	padding-top: 1em;
}

#carbonads-container .carbonad {
margin: 0 auto;
}

